@charset "UTF-8";

body {
    margin: 0;
}


#Logo
{
	display: inline-block;
	clear: both;
	margin: 45px 0px 5px 0px;
	width: 100%;
	max-width: 100%;
	height: auto;
	
}


	.screenshot {
	display: block;
	max-width: 35%;
	min-width: 300px;
	
	}

.canvasX {
width: 100%;
height: 80vh;
}

.form-setting-1 {
    width: 100px;
    font-size: 24px;
    margin: 10px 30px 30px 10px;
    padding-right: 25px;
    
    text-align: right;
    
}

.form-setting-2 {
    width: 275px;
    height: 200px;
}

#BoxDraw {
    width: 360px;
    height: 700px;
    align-content: center;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: inline-block;
    
}

.Working_H1B {
    font-size: 24px;
    margin: 10px;
    text-align: left;
    line-height: 36px;
}

.Working_H2B {
    font-size: 24px;
    color: #29a4eb;
    margin: 10px;
    text-align: right;
    line-height: 36px;
}

.leader {
    text-align: justify;
    font-size: 18px;
    line-height: 24px;
}

.button-spot {
    margin: 10px;
    padding: 20px;
    
}

.boxX {
    display: inline-block;
    height: 80px;
    width: 100%;
    max-width: 400px;
    line-height: 20px;
    vertical-align: middle;
    background: #000;
    color: #FFF;
    float: none;
    clear: both;
    padding: 40px 0;
    margin: 10px 0;
  
    text-align: center;
   
    border: thick solid #000000;
}

.body-text {
font-family: "apparat-semicond", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 18px;
}

.quote {
font-family: "apparat-semicond", sans-serif;
font-weight: 400;
font-style: italic;
font-size: 18px;
}

.digits {
font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	color: #1BE81C;
	font-size: 32px;
}

.fontx {
font-family: "apparat-semicond", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 24px;
}
.downloadX {
max-width: 42px;
}


#FooterLDBox
{
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 50px;
	padding: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-clip: content-box;
	display: inline-block;
	background-color: #FFF;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
}

#MF_Footer
{
	clear: both;
	max-width: 100%;
	background-color: #FFF;
	text-align: center;
}


.Screenshot
{
max-width:50%;
display: block;
padding: 20px;

}

